#divPaiLicitacaoPublica {
    margin-bottom: 1rem;
}

a:hover, a:focus {
    color: #fff;
}

.padraoFonteECor {
    color: #164E79;
    font-family: "Segoe UI";
    line-height: 1.2;
}

.padraoPaddingPagina {
    padding: 0 0 4rem 0;
}

.divisorLargo {
    width: 100%;
    height: 2px;
    background-color: #164E79;
    margin: 0.5rem 0;
}

.tituloLicitacaoPublica {
    font-weight: bolder;
    font-size: 2rem;
    font-weight: 400;
    margin-top: 1.5rem;
}

.divLabelEParagrafo {
    display: flex;
    align-items: flex-start;
}

.labelLicitacaoPublica {
    font-size: 0.9rem;
    font-weight: 400;
    margin: 0;
    text-align: center;
}

.pLicitacaoPublicaNegrito {
    font-size: 1.4rem;
    font-weight: bold;
}

.pLicitacaoPublica {
    font-size: 1.4rem;
    margin-bottom: 1rem;
}

.divisorFino {
    width: 100%;
    height: 1px;
    background-color: #164E79;
    opacity: 0.3;
    margin: 0.5rem 0;
}

.divBotoesPai {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 1rem;
}

.divBotoes {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 2rem;
}

.aSolicitarImpugnacao {
    height: 4rem;
    background-color: #b5000e;
    color: #fff;
    font-weight: 100;
    padding: 0.5rem;
    display: flex;
    align-items: center;
    gap: 0.8rem;
    max-width: 22rem;
}

.aAcompanharSolicitacoes {
    height: 4rem;
    background-color: #164E79;
    color: #fff;
    font-weight: 100;
    padding: 0.4rem 0;
    max-width: 14rem;
    text-align: center;
}

.aIrParaLicitacao {
    height: 4rem;
    background-color: #164E79;
    color: #fff;
    font-weight: bold;
    padding: 1rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    max-width: 18rem;
}

#divLoteLicitacao {

}

table {
    width: 100%;
}

th, td {
    padding: 0.5rem 0.8rem;
}

.tdBorderTopLote td {
    border-top: 1px solid rgba(38, 72, 139, 0.6);
}

.tdBorderBottomLote td {
    border-bottom: 1px solid rgba(38, 72, 139, 0.6);
}

.tdBorderDireitaLote {
    border-right: 1px solid rgba(38, 72, 139, 0.2);
}

.tdDescricaoObjetoLote {
    text-align: justify;
}

.tdMunicipioLote {
    white-space: nowrap;
    min-width: 10%;
    max-width: 50%;
}

#divDocumentosDisponiveis {

}

.tdAcoesDocumento {
    text-align: right;
}

#divTabelaDocumentos {
    overflow: auto;
    max-height: 12rem;
}

#divBaixarTodos {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-bottom: 1rem;
}

#btnBaixarTodos {
    margin-top: 1rem;
    background-color: #164E79;
    color: #fff;
    font-weight: bold;
    padding: 1rem 4rem;
    border: none;
}

#btnBaixarTodos:focus {
    outline: none;
}

.w-25p{
    width: 25%;
}

.w-48p{
    width: 48.5%;
}

.w-14p{
    width: 14%;
}